Get Website Visitor Leads
POST
https://apikey.inboundinsight.app/api/getwebsitevisitorleadsRetrieve identified website visitor leads within a specified date range. Results are paginated for large datasets.
📘
Both start_date and end_date are required and must match the format yyyy-mm-dd hh:mm:ss. The start_date cannot be more than 3 months in the past (EST), and end_date must be after start_date. Both dates cannot be in the future.
Headers
| Header | Value |
|---|---|
| Authorization | API_KEY |
Body Parameters
start_datestringrequiredStart date (yyyy-mm-dd hh:mm:ss). Cannot be more than 3 months in the past (EST) or in the future.
end_datestringrequiredEnd date (yyyy-mm-dd hh:mm:ss). Must be after start_date and cannot be in the future.
pageintegerPage number for pagination (integer, min 1). Defaults to 1.
